.widget-color-blue2 {
    border-color: #5c068c !important;
}
.widget-color-blue2 > .widget-header {
    background: #5c068c !important;
    border-color: #5c068c !important;
}
.login-box .toolbar {
    background: #5c068c !important;
}
.social-or-login :first-child {
    color: #5c068c !important;
}
.breadcrumb > li > a {
    color: #5c068c !important;
}
td a:not(.navbar-brand):not(.dropdown-toggle) {
    color:#5c068c !important;
}
div > a.btn-round {
    color:#5c068c !important;
}
.btn-white.btn-primary {
    border-color: #5c068c;
    color: #5c068c !important;
}
.skin-3 .nav-list > li.active > a {
    color: #5c068c !important;
}
.skin-3 .nav-list > li.active {
    border-color: #5c068c !important;
}
.skin-3 .nav-list > li.active+li {
    border-color: #5c068c !important;
}
.skin-3 .nav-list li.active>a:before {
    border-right-color: #5c068c !important;
}
.skin-3 .nav-list > li.active:before {
    background-color: #5c068c !important;
}
th > a {
    color: #5c068c !important;
}
i.blue {
    color: #5c068c !important;
}
.nav-tabs > li > a:hover {
    color: #5c068c !important;
}
.nav-tabs > li.active > a {
    border-top-color: #5c068c !important;
}
.nav-search .nav-search-input {
    border-color: #5c068c !important;
}
.nav-search .nav-search-icon {
    color: #5c068c !important;
}
